# include/xapian/errorhandler.h File Reference

Classes for handling exceptions. More...

`#include <xapian/error.h>`

Include dependency graph for errorhandler.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Xapian::ErrorHandler
| Error handling class. More...

## Detailed Description

Classes for handling exceptions.